## FsMsnSession FsMsnSession — A MSN session in a FsMsnConference |

## Types and Values

| FsMsnSession

## Description

There can be only one stream per session.

It can afterwards be modified to pause sending (or receiving) by modifying the “direction” property.

The transmitter parameters to the `fs_session_new_stream()` function are used to set the initial value of the construct properties of the stream object. This plugin does not use transmitter plugins, so the transmitter parameter itself is ignored.

The codecs preferences can not be modified and the codec is a fixed value. It is always "MIMIC".

## Functions

## Types and Values

### FsMsnSession

    typedef struct _FsMsnSession FsMsnSession;